.opinions {
  margin-top: 192px;
}

.opinions_headerText {
  display: flex;
  justify-content: center;
}

.opinions_headerTitle {
  font-size: 30px;
  font-weight: 500;
  line-height: 36px;

  position: relative;

  transform: scaleY(1.1);

  color: #323232;
  margin-bottom: 15px;

  &::before {
    position: absolute;
    z-index: -1;
    top: 50%;
    left: -55px;

    width: 98px;
    height: 86px;

    content: "";
    transform: translateY(-61%) scaleY(0.9);

    background-image: url("/_green/img/new/icon_bubble.png");
    background-repeat: no-repeat;
    background-position: -5px -96px;
  }
}

.opinionsList {
  .alert {
    text-align: center;
    background: none;
    color: #323232;
    padding: 0;
    border: none;
    margin-top: 3px;
    margin-bottom: 71px;
  }

  .container {
    padding: 0 30px;
  }
}

#opinions-list {
  .l-inside {
    box-shadow: 0 10px 29px 0 rgba(0, 0, 0, 0.11);
    margin-bottom: 42px;
  }
}

.opinionsList_Meta {
  background-color: #edf4f5;
  display: flex !important;

  .pull-left {
    order: 1;
    font-size: 14px;
    color: #3d3d3d;
    padding: 19px 0 20px 26px;
    transform: scaleY(1.1);

    a {
      color: #00b558;
    }
  }

  i {
    order: 2;
    margin-left: auto;
    font-style: normal;
    margin-right: 30px;
    font-size: 14px;
    font-weight: 500;
    align-self: center;
    transform: scaleY(1.1);
    color: #00b558;

    a {
      color: #00b558;
    }
  }

  .label {
    order: 3;
    padding: 0;
    display: flex;
    margin-right: 1px;
    margin-top: 5px;
    height: auto;
    min-height: 100%;

    .btn {
      background: none;
      font-size: 14px;
      color: #00b558;
      font-weight: 500;
      transform: scaleY(1.1);
      border: 1px solid #00b558;
      height: 90%;
      line-height: 48px;
      border-radius: 0;
      margin-right: -1px;
      padding: 0 46px;
    }
  }
}

.opinionsList_Content {
  padding-top: 7px !important;
}

.opinionsList_ContentTop {
  position: relative;

  &::before {
    content: '';
    position: absolute;
    top: -4px;
    bottom: 10px;
    right: 252px;
    width: 1px;
    background-color: #e8e8e8;
  }
}

.opinionsList_Emotion {
  display: flex;
  margin-top: 14px;
  margin-right: 6px;
  width: auto !important;

  .opinionsList_MetaDate {
    font-weight: 400;
    font-size: 14px;
    margin-right: 14px;
    transform: scaleY(1.1);
    color: #5f5f5f;
  }

  .label {
    padding-right: 25px;
  }
}

.opinionsList_SubTitle {
  font-weight: 300 !important;
  font-size: 14px !important;
  color: #474747 !important;
  transform: scaleY(1.1);
  padding-right: 260px !important;
}

.opinionsList_Title {
  font-weight: 500 !important;
  font-size: 18px !important;
  color: #272727 !important;
  transform: scaleY(1.1);
  margin-top: 4px;
  padding-right: 260px !important;
}

.opinionsList_Text {
  font-size: 14px !important;
  line-height: 20px !important;
  color: #7d7d7d !important;
  padding: 23px 4px 8px 5px !important;
}

@media screen and (max-width: 991px) {
  .opinionsList_Item {
    position: relative;
    padding-bottom: 48px;
  }

  .opinionsList_Content {
    margin-top: 0 !important;
    padding-top: 0 !important;
    padding-left: 22px !important;
    padding-right: 22px !important;
  }

  .opinionsList_ContentTop {
    padding-top: 47px;

    &::before {
      height: 1px;
      width: auto;
      left: 0;
      right: 0;
      top: 46px;
    }
  }

  .opinionsList_Emotion {
    position: absolute;
    top: 0;
    left: 3px;
    right: -9px;
    justify-content: space-between;
    height: 46px;
  }

  .opinionsList_SubTitle,
  .opinionsList_Title {
    padding-right: 0 !important;
  }

  .opinionsList_SubTitle {
    margin-top: 10px;
  }

  .opinionsList_Title {
    font-size: 15px !important;
    line-height: 18px !important;
    margin-top: 6px;
    padding-bottom: 13px;
  }

  .opinionsList_Meta {
    .label {
      height: 44px;
      position: absolute;
      left: 0;
      right: 0;
      bottom: 0;
      z-index: 2;
      min-height: 0;

      .btn {
        width: 50%;
        flex-grow: 1;
        line-height: 39px;
        padding-left: 0;
        padding-right: 0;
      }
    }
  }

  .opinionsList_Text {
    font-size: 13px !important;
    line-height: 18px !important;
    padding: 13px 12px 0 4px !important;
  }
}

@media screen and (max-width: 767px) {
  .opinions {
    margin-top: 122px;

    .l-inside {
      margin-bottom: 47px;
    }
  }

  .opinions_headerTitle {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 10px;
    font-weight: 400;

    &::before {
      display: none;
    }
  }

  .opinionsList {
    .alert {
      font-size: 15px;
      margin-bottom: 32px;
    }
  }

  .opinionsList_Meta {
    .pull-left {
      padding: 13px 0 16px 19px;
    }

    i {
      margin-right: 20px;
    }
  }
}
